{
	"101000811_0": "デュランダル起動",
	"101000811_1": "「はあ～……自分でやると決めたくせに申し訳ないんですけど、\\n　朝から１日中トレーニングなんてハードすぎますぅ～」",
	"101000811_2": "「頼んだぞ、明日のチャンピオンッ！」",
	"101000811_3": "「はい、ごくろうさま。スポーツドリンクよ」",
	"101000811_4": "「わは～、すみませんッ<speed=0.5>！</speed>　んぐんぐんぐッ<speed=0.5>……</speed>ぷはーッ！\\n　……あれ？　そういえば了子さんは……？」",
	"101000811_5": "「政府のお偉いさんに呼び出されてな。本部の安全性、\\n　及び防衛システムについて説明義務を果たしにいっている」",
	"101000811_6": "「もうすぐ戻ると思うが――」",
	"101000811_7": "「し、司令――ッ！　緊急通信ですッ！」",
	"101000811_8": "「――ッ！<speed=0.5>？</speed>　どうしたッ！？」",
	"101000811_9": "「た～いへん長らくお待たせしました～。\\n　なによ？　そんなに寂しくさせちゃった？」",
	"101000811_10": "「了子さんッ！　よかった、無事だったんですねッ！」",
	"101000811_11": "「……広木防衛大臣が殺害された。\\n　永田町からの移動中に襲撃されたらしい」",
	"101000811_12": "「ちょうど私が報告した後だったのね～。\\n　一体、誰の仕業なのかしら？」",
	"101000811_13": "「複数の革命グループから犯行声明が出されているが\\n　詳しいことは把握できていない。目下全力で捜査中だ」",
	"101000811_14": "「了子さんのこと、みんな心配してたんですッ！」",
	"101000811_15": "「心配してくれてありがとう。\\n　そして、政府から受領した機密資料も無事よ」",
	"101000811_16": "「……任務遂行こそ、広木防衛大臣の弔いだわ」",
	"101000811_17": "「……よし、緊急ブリーフィングを始めるッ！」",
	"101000811_18": "「それでは了子くん、皆に説明を頼む」",
	"101000811_19": "「私立リディアン音楽院高等科。つまり、特異災害対策機動部二課、\\n　本部を中心に頻発しているノイズ発生の事例から――」",
	"101000811_20": "「その狙いは、本部最奥区画アビスに厳重保管されているサクリ\\n　ストＤ、デュランダルの強奪目的と政府は結論づけました」",
	"101000811_21": "「デュランダル……」",
	"101000811_22": "「EU連合が経済破綻した時、不良債権の一部を日本政府が\\n　肩代わりしたの」",
	"101000811_23": "「それを交換条件として、日本政府が管理、保管することになった\\n　数少ない完全聖遺物のひとつ」",
	"101000811_24": "「ああ、そして今回の任務だが、このデュランダルを安全な場所へ\\n　移送せよ、との政府決定だ」",
	"101000811_25": "「移送するったって、どこにですか？\\n　アビス以上の防衛システムなんて……」",
	"101000811_26": "「永田町最深部の特別電算室。通称『記憶の遺跡』。\\n　そこならば……ということだ」",
	"101000811_27": "「……防衛システムはともかく、シンフォギア装者の戦力を\\n　考えると、それでもここ以上に安全とは思えませんが――」",
	"101000811_28": "「どのみち、俺たちが木っ端役人である以上、\\n　お上の意向には逆らえないさ……」",
	"101000811_29": "「移送日時は明朝０５００。詳細はこの機密資料に記載されて\\n　います。みんな、開始までに目を通しておいてね～」",
	"101000811_30": "「いいか、あまり時間はないぞッ！\\n　各自持ち場へついて準備を進めるんだ」",
	"101000811_31": "「響ちゃんは予定時間まで休んでおいて。\\n　あなたのお仕事はそれからよ」",
	"101000811_32": "「わかりましたッ！」",
	"101000811_33": "「……ただいま～」",
	"101000811_34": "「あ、響ッ<speed=0.5>！</speed>　もう、朝からどこ行ってたのッ！\\n　連絡しても、修行だからなんておかしなこと言うし……」",
	"101000811_35": "「あ、ああ、えーと、その……つまり……ですね<speed=0.5>……</speed>」",
	"101000811_36": "「ちゃんと説明してッ！」",
	"101000811_37": "「あ～ははははは――ごめんッ！\\n　もう行かなくちゃッ！」",
	"101000811_38": "「あッ、響……」",
	"101000811_39": "「心配もさせてもらえないの……？」",
	"101000811_40": "「はぁ、絶対未来を怒らせちゃったよね……。\\n　こんな気持ちじゃ寝られないよ……」",
	"101000811_41": "「ああ、響さん。良いところに。\\n　翼さんですが、先程意識が戻りました」",
	"101000811_42": "「本当ですか？\\n　良かったぁ～ッ！」",
	"101000811_43": "「ですが、しばらくは二課の医療施設にて安静が必要です。\\n　月末のライブも中止ですね」",
	"101000811_44": "「世間的には過労による緊急入院としておきました。\\n　こういった情報操作も僕の役目なんです」",
	"101000811_45": "「あ……ライブ……。\\n　きっと楽しみにしていた人、たくさんいますよね……」",
	"101000811_46": "「あ、いや、そんなつもりは……。\\n　ごめんなさい、責めるつもりはありませんでした」",
	"101000811_47": "「伝えたかったのは、何事もたくさんの人間が、\\n　少しずつ色んなところでバックアップしているということです」",
	"101000811_48": "「奏さんのことも、もちろん響さんのこともです。\\n　だからもう少し肩の力を抜いても大丈夫じゃないでしょうか？」",
	"101000811_49": "「……優しいんですね、緒川さんは」",
	"101000811_50": "「恐がりなだけです。\\n　本当に優しい人は他にいますよ」",
	"101000811_51": "「少し楽になりました。ありがとうございますッ！\\n　わたし、張り切って休んでおきますねッ！」",
	"101000811_52": "「……翼さんも、響さんくらい素直になってくれたらなぁ」",
	"101000811_53": "「防衛大臣殺害班を検挙する名目で、検問を配備。\\n　記憶の遺跡まで、一気に駆け抜ける」",
	"101000811_54": "「名づけて、天下の往来独り占め作戦ッ！」",
	"101000811_55": "「道中ノイズによる妨害が予測される。\\n　その際は響くん、君を頼らせてもらうぞ」",
	"101000811_56": "「わかりましたッ！」",
	"101000811_57": "（翼さんはいない……でも、わたしはひとりじゃないッ！\\n　わたしができることを、精一杯がんばるんだッ！）",
	"101000811_58": "（……まだ、ノイズは見当たらない。\\n　だけど、いつ出てきてもいいように準備してないと――）",
	"101000811_59": "「あらあら、今からそんなに緊張していたらもたないわよ。\\n　予測では襲撃があるとしても、まだ先――」",
	"101000811_60": "「――了子さんッ！　前ッ！　は、橋が――ッ！」",
	"101000811_61": "「――ッ！　……しっかり掴まっててね。\\n　私のドラテクは……凶暴よッ！」",
	"101000811_62": "「敵襲だッ！　まだ目視で確認できていないがノイズだろうッ！」",
	"101000811_63": "「このまま一気に、引き離せればいいんだけど……ッ！」",
	"101000811_64": "「この展開、想定していたより早いかもッ！\\n　護衛車がどんどんやられちゃってるわよッ！」",
	"101000811_65": "「下水道だッ！　ノイズは下水道を使って攻撃してきているッ！\\n　回避ルートをナビへと転送した、確認してくれッ！」",
	"101000811_66": "「……弦十郎くん、そのルートはちょっとヤバいんじゃない？\\n　この先にある工場で爆発でもおきたら、デュランダルは――」",
	"101000811_67": "「分かっているッ！　ノイズが護衛車を狙い撃ちしてくるのは、\\n　デュランダルを損壊させないよう制御されているとみえるッ！」",
	"101000811_68": "「狙いがデュランダルの確保なら、敢えて危険な地域に滑り込み、\\n　攻め手を封じるって算段だッ！」",
	"101000811_69": "「勝算は？」",
	"101000811_70": "<size=40>「思いつきを数字で語れるものかよッ！」</size>",
	"101000811_71": "「了解……弦十郎くんを信じてあげるわッ！」",
	"101000811_72": "「工場に入っちゃったけど、ノイズは――やったッ！\\n　狙い通り追ってきませんッ！　このまま逃げ切りましょうッ！」",
	"101000811_73": "「――そうはさせるかよッ！」",
	"101000811_74": "「――ッ！<speed=0.5>？</speed>　響ちゃん、捕まってッ！」",
	"101000811_75": "「えッ……わわわわあああッ！？」",
	"101000811_76": "「い、いたた……響ちゃん、無事かしら？\\n　車から抜け出せそう？」",
	"101000811_77": "「はい、どうにか……あッ！」",
	"101000811_78": "「クク……」",
	"101000811_79": "「響ちゃん、デュランダルをお願いッ！」",
	"101000811_80": "「はいッ<speed=0.5>！</speed>\\n　……うッ<speed=0.5>、</speed>了子さん、コレ、重い……」",
	"101000811_81": "「だったら、いっそここにそれを置いて、\\n　私たちは逃げましょう？」",
	"101000811_82": "「そんなのダメですッ！」",
	"101000811_83": "「そりゃそうよね。\\n　――響ちゃん、前ッ！」",
	"101000811_84": "「わあああッ！　の、ノイズがッ！？」",
	"101000811_85": "「大丈夫か、響くんッ！　了子くんッ<speed=0.5>！</speed>　……くッ、通信がッ！\\n　爆煙で視認もできんッ！」",
	"101000811_86": "「あううッ！　ううう……」",
	"101000811_87": "（早く、立ち上がってシンフォギアを――間に合わないッ！？）",
	"101000811_88": "「……しょうがないわね」",
	"101000811_89": "「え、了子……さん……？\\n　その力は……」",
	"101000811_90": "「響ちゃん、あなたはあなたのやりたいことを、\\n　やりたいようにやりなさいッ！」",
	"101000811_91": "「……は、はいッ<speed=0.5>！</speed>　わたし、唄いますッ！」",
	"101000811_92": "（師匠との特訓の成果、どこまで出せるか分からないけど……\\n　了子さんとデュランダルは、絶対に守ってみせるッ！）"
}